.Header-Course {
    background: #234361;
    flex-direction: column;
}

.Header-Course > section {
    display: flex;
}

.Header-Course .UserSection {
    margin: 16px;
    align-self: flex-start;
}

.Header-Course > section > div {
    max-width: initial !important;
    min-width: initial !important;
}

.Header-Course > section > div:nth-child(2) {
    width: 100%;
}

.Header-Course h2 {
    text-align: left;
    font-size: 1.5rem;
}


.Header-Course > section > svg {
    color: 'white';
    margin: 29px 16px;
    cursor: pointer;
}

.Header-Course > section > svg:last-of-type {
    display: none;
}

.Course-Header-Details {
    width: 100%;
    max-width: 960px !important;
    display: flex;
    flex-direction: column;
    justify-content: start;
    position: relative;
    overflow: hidden;
    background-color: #234361;
    margin: 16px auto;
    padding-left: 27px;
}

.Course-Header-Details > div {
    width: 100%
}

.Course-Header-Details h2 {
    margin-bottom: 8px;
    font-size: 1.6rem;
}

.Course-Header-Details .Shelf-Tags {
    margin-top:8px;
}

.Course-Header-Details h2,
.Course-Header-Details span {
    color: white
}

.Course {
    max-width: 960px !important;
    width: 960px;
    padding-bottom: 32px;
}

.Course-Banner {
    width: 100%;
    height:150px;
    position: relative;
    overflow: hidden;
    margin-top: 24px;

    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}

.Course-Description {
    margin-top: 24px;
}

.Course-Description h2 {
    margin-bottom:16px
}

.Course-Description span {
    font-size: 1rem;
    line-height: 1.8rem;
}


.Course-Enroll-Resume {
    justify-content: center;
    height: 64px !important;
    width: 200px;
    margin-top: 24px !important;
}


.Course-ButtonSection {
    display: flex;
    align-items: center;
}

.Course-ButtonSection > div {
    margin-top:20px;
    margin-left:16px;
}

.Course-Loading {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    background: #FFF;
    z-index: 100;
}

.Course-Loading h2 {
    opacity: 0.4;
}

@media screen and (max-width: 1125px) {
    .Course {
        max-width: 760px !important;
        width: 760px
    }

    .Course-Header-Details {
        max-width: 760px !important;
    }
}


@media screen and (max-width: 920px) {

    .Course {
        max-width: 600px !important;
        width: 600px
    }

    .Course-Header-Details {
        max-width: 600px !important;
    }

}

@media screen and (max-width: 750px) {
    .Course {
        max-width: 100% !important;
        width: 100%;
        padding: 0 32px;
        padding-bottom: 32px;
    }


    .Course-Header-Details {
        max-width: 100% !important;
    }

    .Course-Header-Details {
        padding: 42px 32px 16px;
    }

    .Header-Course > section > svg:first-of-type {
        display: none;
    }

    .Header-Course > section > svg:last-of-type {
        display: block;
        position: absolute;
        top: 20px;
        left: 32px;
        margin: 0;
        z-index: 2;
    }

    .Header-Course > section > .UserSection {
        display: none;
    }

    .Course-Enroll-Resume {
        width: 100%;
    }
}